@font-face {
   font-family: "Futura PT";
   src: url("fonts/FuturaPT-Book.woff") format("woff"), url("fonts/FuturaPT-Book.eot") format("embedded-opentype"), url("fonts/FuturaPT-Book.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Futura PT";
   src: url("fonts/FuturaPT-Light.woff") format("woff"), url("fonts/FuturaPT-Light.eot") format("embedded-opentype"), url("fonts/FuturaPT-Light.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Poppins Medium";
   src: url("fonts/Poppins Medium.woff") format("woff"), url("fonts/Poppins Medium.eot") format("embedded-opentype"), url("fonts/Poppins Medium.ttf") format("truetype"), url("fonts/Poppins Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Poppins Medium";
   src: url("fonts/Poppins Medium Italic.woff") format("woff"), url("fonts/Poppins Medium Italic.eot") format("embedded-opentype"), url("fonts/Poppins Medium Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Proxima Nova Bold";
   src: url("fonts/Proxima Nova Bold.woff") format("woff"), url("fonts/Proxima Nova Bold.eot") format("embedded-opentype"), url("fonts/Proxima Nova Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Poppins Light";
   src: url("fonts/Poppins Light.woff") format("woff"), url("fonts/Poppins Light.eot") format("embedded-opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Poppins Light";
   src: url("fonts/Poppins Light Italic.woff") format("woff"), url("fonts/Poppins Light Italic.eot") format("embedded-opentype"), url("fonts/Poppins Light Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Larken-Thin";
   src: url("fonts/Larken Thin.woff") format("woff"), url("fonts/Larken Thin.eot") format("embedded-opentype"), url("fonts/Larken Thin.ttf") format("truetype"), url("fonts/Larken Thin.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Poppins Regular";
   src: url("fonts/Poppins Regular.woff") format("woff"), url("fonts/Poppins Regular.eot") format("embedded-opentype"), url("fonts/Poppins Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}